Sync libplist 1.3-1 (main) from Debian unstable (main)

Bug #605144 reported by Artur Rona on 2010-07-13
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libplist (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync libplist 1.3-1 (main) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
Current existing delta in Ubuntu has been merged in upstream release.

Changelog entries since current maverick version 1.1-1ubuntu1:

libplist (1.3-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/
   - 04-ftbfs-armel.patch: Remove, merged upstream.
   - 05-plist_endian+align_fixes.patch: Remove, merged upstream.
  * debian/rules: Add DH_VERBOSE=1 to add verbosity when necessary.

 -- Julien Lavergne <email address hidden> Mon, 24 May 2010 23:04:10 +0200

libplist (1.2-3) unstable; urgency=medium

  * debian/patches/05-plist_endian+align_fixes.patch: Endianness, alignment and
    type-punning fixes for binary plist support. Thanks Julien BLACHE for the
    patch. (Closes: #570580).

 -- Julien Lavergne <email address hidden> Sat, 10 Apr 2010 18:19:34 +0200

libplist (1.2-2) unstable; urgency=low

  * debian/rules: Really make the test suit fatal only on supported arches.

 -- Julien Lavergne <email address hidden> Wed, 07 Apr 2010 23:38:09 +0200

libplist (1.2-1) unstable; urgency=low

  * New upstream release (Closes: #568131)
  * debian/watch: update with githubredir.debian.net
  * debian/patches :
   - 02-fix-test.patch: merged upstream.
   - 04-ftbfs-armel.patch: from Ubuntu, fix FTBFS for armel. Thanks Alexander
     Sack for the patch. (Closes: #574623)
  * debian/control: Bump Standards-Version to 3.8.4, no changes needed.
  * debian/rules: Make the test suit fatal on supported arches.
  * Switch to dpkg-source 3.0 (quilt) format.
   - debian/control: Remove quilt build-depends.
   - debian/rules: Remove --with quilt.
   - README.source: Remove.
  * README.Debian: Add a note about the supported arches.

 -- Julien Lavergne <email address hidden> Sun, 21 Mar 2010 18:46:25 +0100

Benjamin Drung (bdrung) on 2010-07-13
Changed in libplist (Ubuntu):
importance: Undecided → Wishlist
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libplist - 1.3-1

---------------
libplist (1.3-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/
   - 04-ftbfs-armel.patch: Remove, merged upstream.
   - 05-plist_endian+align_fixes.patch: Remove, merged upstream.
  * debian/rules: Add DH_VERBOSE=1 to add verbosity when necessary.

libplist (1.2-3) unstable; urgency=medium

  * debian/patches/05-plist_endian+align_fixes.patch: Endianness, alignment and
    type-punning fixes for binary plist support. Thanks Julien BLACHE for the
    patch. (Closes: #570580).

libplist (1.2-2) unstable; urgency=low

  * debian/rules: Really make the test suit fatal only on supported arches.

libplist (1.2-1) unstable; urgency=low

  * New upstream release (Closes: #568131)
  * debian/watch: update with githubredir.debian.net
  * debian/patches :
   - 02-fix-test.patch: merged upstream.
   - 04-ftbfs-armel.patch: from Ubuntu, fix FTBFS for armel. Thanks Alexander
     Sack for the patch. (Closes: #574623)
  * debian/control: Bump Standards-Version to 3.8.4, no changes needed.
  * debian/rules: Make the test suit fatal on supported arches.
  * Switch to dpkg-source 3.0 (quilt) format.
   - debian/control: Remove quilt build-depends.
   - debian/rules: Remove --with quilt.
   - README.source: Remove.
  * README.Debian: Add a note about the supported arches.
 -- Artur Rona <email address hidden> Mon, 24 May 2010 23:04:10 +0200

Changed in libplist (Ubuntu):
status: New → Fix Released

   We are proud to provide you with most trusted drugs from all over the world at half price!

        Dear 605135,

Even if your sex life is already rich and fulfilling... Imagine you had a little more energy... if your erections stayed harder... or you could go just a little longer...
Or maybe you worry, when you climb under the covers, that you’re starting something you can’t finish?
Well, now advancements in natural medicine are making it easier than ever to promote a strong libido, firm, natural erections and enhanced desire.

Now thanks to this exciting natural breakthrough, you could get an erection “on demand” and when you do, sustain it long enough – and keep firm enough — to fully satisfy your wife in bed. Even if you’re in your 50s, 60s, 70s, 80s or older!

As a doctor, I’ve learned something over the years that may surprise you — age has very little to do with sex. There are men out there having the best sex of their lives well into their 80th year and beyond.

And those men have three key things in common that their sex starved friends don’t:
Hard, recurring erections...
Heightened desire and stamina...
And a reproductive system that could be functioning at the top of its game...

   Lucky? You bet.

But you too could give your body the nutrients it needs to support your entire sexual health.

   Medical researchers still have a lot to learn about exactly why people become depressed.

**********************************

>>> www.pluvdoctor.ru <<<

**********************************

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers